Loading...
Searching...
No Matches
QGpgME::QIODeviceDataProvider Class Reference
Inheritance diagram for QGpgME::QIODeviceDataProvider:
[legend]
Collaboration diagram for QGpgME::QIODeviceDataProvider:
[legend]

## Public Member Functions

| QIODeviceDataProvider (const std::shared_ptr< QIODevice > &initialData)
const std::shared_ptr< QIODevice > & | ioDevice () const

The documentation for this class was generated from the following files:

- dataprovider.h
- dataprovider.cpp